/* PAGE TITLE */ 
.hand-drawn-underline {
    position: relative;
    display: inline-block;
}

.hand-drawn-underline::after,
.hand-drawn-underline::before {
    content: "";
    position: absolute;
    left: 50%;
    border-radius: 999px;
    background: #f9b9cb;
}

/* Top line */
.hand-drawn-underline::after {
    width: 280px;
    height: 6px;
    bottom: -12px;
    transform: translateX(-50%) rotate(-1deg);
}

/* Bottom line */
.hand-drawn-underline::before {
    width: 180px;
    height: 4px;
    bottom: -24px;
    transform: translateX(-50%) rotate(1.5deg);
}

